.input_data{
font-size: inherit;
font-family: inherit;
padding: 5px 4px;
letter-spacing: normal;
width: 50%;
}

.textarea_data{
	height: 160px;
    width: 100%;
}
.label_data{
	display: inline-block;
	line-height: 1.3;
	clear: both;
	font-weight: 700;
	font-size: inherit;
}
.span_data{
	color: #790000;
	margin-left: 4px;
}
.ul_data{
	list-style-type: none;
}